Subject: R. Bader's Program

From: MARGOT <[email-masked]>
Date: Tue, 15 Nov 1994 17:28:04 --0100

Hi, 

I'm looking for information on the program written by Richard Bader
for charge-density partitioning. My group here in Graz had a copy 
of it before my time, and it got lost due to a disk crash. We'd like 
to replace it; any pointers, any way to contact the author(s) would 
be much appreciated. 

Thanks,
		margot